# -*- coding: utf-8 -*-
#    Copyright (c) 2015 Noviat nv/sa (www.noviat.com)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as published
#    by the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Tree dates search',
    'version': '8.0.3.0.1',
    'author': 'Noviat, Odoo Community Association (OCA)',
    'website': 'http://www.noviat.com',
    'license': 'AGPL-3',
    'category': 'Web',
    'depends': [
        'sale',
        'purchase',
        'account',
        'stock',
        'web',
    ],
    'data': [
        'demo.xml',
        'sale.xml',
        'purchase.xml',
        'invoice.xml',
        'picking.xml',
        'voucher_supplier.xml',
        'voucher_customer.xml',
        'voucher_proveedor.xml',
        'voucher_cliente.xml',
        'refund_cliente.xml',
        'refund_supplier.xml',
        'views/assets_backend.xml',
    ],
    'qweb': [
        'static/src/xml/*.xml',
    ],

    'installable': True,
}
